html{color:#000;overflow-y:scroll;background:#fff}
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,fieldset,lengend,button,input,textarea,form,th,td{margin:0;padding:0}
body,button,input,select,textarea{font:12px/1.5 Tahoma,Arial,"\5b8b\4f53",sans-serif}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400}
address,cite,dfn,em,var{font-style:normal}
code,kbd,pre,samp,tt{font-family:"Courier New",Courier,monospace}
small{font-size:12px}
ul,ol{list-style:none}
a{text-decoration:none}
a:hover{text-decoration:underline}
abbr[title],acronym[title]{border-bottom:1px dotted;cursor:help}
q:before,q:after{content:''}
:focus{outline:0}
legend{color:#000}
fieldset,img{border:none}
button,input,select,textarea{font-size:100%}
table{border-collapse:collapse;border-spacing:0}
hr{border:none;height:1px;*color:#fff}
img{-ms-interpolation-mode:bicubic}
.fd-left{float:left}
.fd-right{float:right}
.fd-clear{clear:both}
.fd-clr{*zoom:1}
.fd-clr:after{display:block;clear:both;height:0;content:"\0020"}
.fd-hide{display:none}
.fd-show{display:block}
.fd-locate{position:relative}
.fd-cny{font-family:Helvetica,Arial}
.fd-gray{color:#666}
.fd-bold{font-weight:700}
.screen{width:990px;margin:0 auto;padding:0 5px}
#header,#content,#footer,.layoutshow{*zoom:1}
#header:after,#content:after,#footer:after,.layoutshow:after{display:block;clear:both;height:0;content:"\0020"}
.layoutshow .grid{float:left}
.layoutshow .grid-fixed{margin-right:0!important}
.w952{width:952px;margin:0 auto;padding:0 4px}
a:hover{color:#ff7300}
body{font-family:'\5FAE\8F6F\96C5\9ED1',Tahoma,Arial}
.row-screen{width:1188px;margin:14px auto}
.mt15{width:1200px;margin:0 auto;margin-top:10px}
.crumbs{height:30px;line-height:30px;background:#f5f5f5;border:1px solid #e8e8e8;padding:0 10px 0 10px}
.f_r{float:right}
.f_r .group_post{float:left;display:block;line-height:23px;margin-top:3px;padding:0 15px 0 15px;border-radius:5px;margin-left:6px;background:#FF7300;color:#FFFFFF;letter-spacing:2px;font-size:14px}
.f_r .group_post2{float:left;display:block;line-height:23px;margin-top:3px;padding:0 15px 0 15px;border-radius:5px;margin-left:6px;background:#333;color:#FFFFFF;letter-spacing:2px;font-size:14px}
a.group_post:hover{background:#1873DE;text-decoration:none}
a.group_post2:hover{background:#1873DE;text-decoration:none}
.fui-btn,.fui-btn-action,.fui-btn-important,.fui-btn-hint,.fui-btn-disabled{display:inline-block;border:1px solid #c9c9c9;border-bottom-color:#c9c9c9;padding:3px 13px;color:#444;vertical-align:middle;cursor:pointer;overflow:visible;background-color:#f6f6f6;background-image:-moz-linear-gradient(top,#fafafa,#f2f2f2);background-image:-ms-linear-gradient(top,#fafafa,#f2f2f2);background-image:-webkit-gradient(linear,0 0,0 100%,from(#fafafa),to(#f2f2f2));background-image:-webkit-linear-gradient(top,#fafafa,#f2f2f2);background-image:-o-linear-gradient(top,#fafafa,#f2f2f2);background-image:linear-gradient(top,#fafafa,#f2f2f2);border-radius:3px;*padding:0 12px;*height:26px}
.fui-btn-s{padding:1px 9px;border-radius:2px;*padding:0 8px;*height:22px;*margin-top:1px}
.fui-btn-l{padding:4px 19px 5px;font-size:14px;font-weight:700;*padding:0 18px;*height:32px}
.fui-btn-h{padding:6px 19px 5px;font-size:14px;font-weight:700;*padding:0 18px;*height:36px}
.fui-btn:hover,a.fui-btn:hover{color:#444;text-decoration:none;background-color:#f1f1f1;background-image:-moz-linear-gradient(top,#f3f3f3,#efefef);background-image:-ms-linear-gradient(top,#f3f3f3,#efefef);background-image:-webkit-gradient(linear,0 0,0 100%,from(#f3f3f3),to(#efefef));background-image:-webkit-linear-gradient(top,#f3f3f3,#efefef);background-image:-o-linear-gradient(top,#f3f3f3,#efefef);background-image:linear-gradient(top,#f3f3f3,#efefef)}
.fui-btn:active,a.fui-btn:active{color:#505050;text-decoration:none;background-color:#f1f1f1;background-image:-moz-linear-gradient(top,#efefef,#f3f3f3);background-image:-ms-linear-gradient(top,#efefef,#f3f3f3);background-image:-webkit-gradient(linear,0 0,0 100%,from(#efefef),to(#f3f3f3));background-image:-webkit-linear-gradient(top,#efefef,#f3f3f3);background-image:-o-linear-gradient(top,#efefef,#f3f3f3);background-image:linear-gradient(top,#efefef,#f3f3f3)}
.fui-btn-action,a.fui-btn-action{border:solid 1px #2590ea;border-bottom-color:#2590ea;color:#fff;background-color:#3196e6;background-image:-moz-linear-gradient(top,#3099eb,#3192e1);background-image:-ms-linear-gradient(top,#3099eb,#3192e1);background-image:-webkit-gradient(linear,0 0,0 100%,from(#3099eb),to(#3192e1));background-image:-webkit-linear-gradient(top,#3099eb,#3192e1);background-image:-o-linear-gradient(top,#3099eb,#3192e1);background-image:linear-gradient(top,#3099eb,#3192e1)}
.fui-btn-action:hover,a.fui-btn-action:hover{color:#fff;text-decoration:none;background-color:#2a8fdd;background-image:-moz-linear-gradient(top,#2b91e1,#288cd9);background-image:-ms-linear-gradient(top,#2b91e1,#288cd9);background-image:-webkit-gradient(linear,0 0,0 100%,from(#2b91e1),to(#288cd9));background-image:-webkit-linear-gradient(top,#2b91e1,#288cd9);background-image:-o-linear-gradient(top,#2b91e1,#288cd9);background-image:linear-gradient(top,#2b91e1,#288cd9)}
.fui-btn-action:active,a.fui-btn-action:active{background-color:#2a8fdd;background-image:-moz-linear-gradient(top,#288cd9,#2b91e1);background-image:-ms-linear-gradient(top,#288cd9,#2b91e1);background-image:-webkit-gradient(linear,0 0,0 100%,from(#288cd9),to(#2b91e1));background-image:-webkit-linear-gradient(top,#288cd9,#2b91e1);background-image:-o-linear-gradient(top,#288cd9,#2b91e1);background-image:linear-gradient(top,#288cd9,#2b91e1)}
.fui-btn-important,a.fui-btn-important{border:solid 1px #ff5400;border-bottom-color:#ff5400;color:#fff;background-color:#ff7100;background-image:-moz-linear-gradient(top,#ff7900,#ff6900);background-image:-ms-linear-gradient(top,#ff7900,#ff6900);background-image:-webkit-gradient(linear,0 0,0 100%,from(#ff7900),to(#ff6900));background-image:-webkit-linear-gradient(top,#ff7900,#ff6900);background-image:-o-linear-gradient(top,#ff7900,#ff6900);background-image:linear-gradient(top,#ff7900,#ff6900)}
.fui-btn-important:hover,a.fui-btn-important:hover{color:#fff;text-decoration:none;background-color:#f76305;background-image:-moz-linear-gradient(top,#fd6901,#f15d08);background-image:-ms-linear-gradient(top,#fd6901,#f15d08);background-image:-webkit-gradient(linear,0 0,0 100%,from(#fd6901),to(#f15d08));background-image:-webkit-linear-gradient(top,#fd6901,#f15d08);background-image:-o-linear-gradient(top,#fd6901,#f15d08);background-image:linear-gradient(top,#fd6901,#f15d08)}
.fui-btn-important:active,a.fui-btn-important:active{background-color:#f76205;background-image:-moz-linear-gradient(top,#f15c08,#fd6801);background-image:-ms-linear-gradient(top,#f15c08,#fd6801);background-image:-webkit-gradient(linear,0 0,0 100%,from(#f15c08),to(#fd6801));background-image:-webkit-linear-gradient(top,#f15c08,#fd6801);background-image:-o-linear-gradient(top,#f15c08,#fd6801);background-image:linear-gradient(top,#f15c08,#fd6801)}
.fui-btn-hint,a.fui-btn-hint{border:solid 1px #f7bf4f;border-bottom-color:#f7bf4f;color:#a50;background-color:#feedad;background-image:-moz-linear-gradient(top,#fff1b7,#fde9a3);background-image:-ms-linear-gradient(top,#fff1b7,#fde9a3);background-image:-webkit-gradient(linear,0 0,0 100%,from(#fff1b7),to(#fde9a3));background-image:-webkit-linear-gradient(top,#fff1b7,#fde9a3);background-image:-o-linear-gradient(top,#fff1b7,#fde9a3);background-image:linear-gradient(top,#fff1b7,#fde9a3)}
.fui-btn-hint:hover,a.fui-btn-hint:hover{color:#a50;text-decoration:none;background-color:#ffe69d;background-image:-moz-linear-gradient(top,#ffeaa7,#ffe292);background-image:-ms-linear-gradient(top,#ffeaa7,#ffe292);background-image:-webkit-gradient(linear,0 0,0 100%,from(#ffeaa7),to(#ffe292));background-image:-webkit-linear-gradient(top,#ffeaa7,#ffe292);background-image:-o-linear-gradient(top,#ffeaa7,#ffe292);background-image:linear-gradient(top,#ffeaa7,#ffe292)}
.fui-btn-hint:active,a.fui-btn-hint:active{background-color:#ffe69c;background-image:-moz-linear-gradient(top,#ffe191,#ffeaa7);background-image:-ms-linear-gradient(top,#ffe191,#ffeaa7);background-image:-webkit-gradient(linear,0 0,0 100%,from(#ffe191),to(#ffeaa7));background-image:-webkit-linear-gradient(top,#ffe191,#ffeaa7);background-image:-o-linear-gradient(top,#ffe191,#ffeaa7);background-image:linear-gradient(top,#ffe191,#ffeaa7)}
.fui-btn-disabled,.fui-btn-disabled:hover,.fui-btn-disabled:active,a.fui-btn-disabled,a.fui-btn-disabled:hover,a.fui-btn-disabled:active{border:solid 1px #ddd;border-bottom-color:#ddd;color:#c8c8c8;text-decoration:none;cursor:default;background-color:#fafafa;background-image:-moz-linear-gradient(top,#fcfcfc,#f7f7f7);background-image:-ms-linear-gradient(top,#fcfcfc,#f7f7f7);background-image:-webkit-gradient(linear,0 0,0 100%,from(#fcfcfc),to(#f7f7f7));background-image:-webkit-linear-gradient(top,#fcfcfc,#f7f7f7);background-image:-o-linear-gradient(top,#fcfcfc,#f7f7f7);background-image:linear-gradient(top,#fcfcfc,#f7f7f7)}
.fui-btn-group{height:26px}
.fui-btn-group .fui-btn{float:left;display:inline;border-width:1px 1px 1px 0;border-radius:0;*border-width:1px}
.fui-btn-group .fui-btn-first{border-left-width:1px;border-radius:3px 0 0 3px}
.fui-btn-group .fui-btn-last{border-radius:0 3px 3px 0}
.fui-btn-group .fui-btn-select{background-color:#d2d2d2;background-image:-moz-linear-gradient(top,#dfdfdf,#c5c5c5);background-image:-ms-linear-gradient(top,#dfdfdf,#c5c5c5);background-image:-webkit-gradient(linear,0 0,0 100%,from(#dfdfdf),to(#c5c5c5));background-image:-webkit-linear-gradient(top,#dfdfdf,#c5c5c5);background-image:-o-linear-gradient(top,#dfdfdf,#c5c5c5);background-image:linear-gradient(top,#dfdfdf,#c5c5c5);box-shadow:inset 0 2px 4px rgba(0,0,0,.2)}
a.fui-btn,a.fui-btn-action,a.fui-btn-important,a.fui-btn-hint,a.fui-btn-disabled{padding:3px 13px;height:18px}
a.fui-btn-s{padding:1px 9px;height:18px}
a.fui-btn-l{padding:4px 19px;height:22px}
a.fui-btn-h{padding:6px 19px;height:22px}
.fui-btn-img{padding:1px 7px 1px 6px;*padding:1px 6px 1px 5px}
a.fui-btn-img{padding:1px 7px 1px 6px}
.fui-btn-notxt{padding:1px 2px;border-radius:0 2px 2px 0;*padding:1px 0;*height:22px;overflow:hidden}
a.fui-btn-notxt{padding:1px 2px}
.fui-btn-img .fui-ico-search,.fui-btn-action .fui-ico-search,.fui-btn-notxt .fui-ico-search{background:url(images/1738661_523143985.png) no-repeat;display:inline-block;background-position:-120px -20px;width:16px;height:16px;margin-right:2px;overflow:hidden;vertical-align:bottom;*vertical-align:middle}
.fui-btn-action .fui-ico-search{background-position:-120px 0}
.fui-btn-notxt .fui-ico-search{margin-right:0}
.quan-global-sidebar{position:fixed;bottom:100px;_bottom:auto;width:50px;_position:absolute}
.quan-global-sidebar ul{height:105px}
.quan-global-sidebar ul li a{display:block;width:24px;height:36px;border:1px solid #e6e6e6;-webkit-border-radius:50%;border-radius:50%;background-image:url(images/1860164_1805353437.png);background-repeat:no-repeat;padding:6px 12px;line-height:18px;color:#fff}
.quan-global-sidebar ul li.investigate a{background-position:14px 14px}
.quan-global-sidebar ul li.investigate a:hover{background:0 0;background-color:#c20100;border-color:#c20100;text-decoration:none}
.quan-global-sidebar ul li.goTop{margin-top:5px}
.quan-global-sidebar ul li.goTop a{background-position:14px -35px;background-color:#dcdcdc}
.quan-global-sidebar ul li.goTop a:hover{background:0 0;background-color:#c20100;border-color:#c20100;text-decoration:none}
.row-screen{width:1200px}
.find-circles-main-content{margin-top:12px;margin-bottom:30px;}
.find-circles-main-content .main-right{width:270px}
.find-circles-main-content .main-left{width:930px}
.find-circles-main-content .paging-wrap{margin:60px 20px 0 0}
#footer{margin-top:50px}
.circle-apply-modal{width:430px}
.btn-cancel-s,.btn-cancel-l,.btn-create-s,.btn-create-s-dis,.btn-create-m,.btn-create-l,.btn-create-l-dis,.btn-confirm-mini,.btn-cancel-mini,.btn-mini-dis,.btn-fav,.btn-fav-dis,.btn-fav-s,.btn-unfav-s,.btn-apply,.btn-add-quan,.btn-add-quan-dis,.btn-follow,.btn-follow-dis,.btn-edit{background:url(images/429198_426256670.png) no-repeat -9999px -9999px;border:0 none;padding:0;display:inline-block;text-align:center;font-weight:700;font-size:14px;margin-left:10px;vertical-align:top}
.btn-add-quan,.btn-add-quan-dis,.btn-follow,.btn-follow-dis{font-size:12px;font-weight:400;width:42px;height:20px;padding-left:16px;line-height:20px;text-align:left;border:1px solid #fff}
.btn-add-quan,.btn-add-quan:link,.btn-add-quan:visited{border-color:#9cc592;background-color:#c3e2c4;background-position:-147px -84px;color:#486e37}
.btn-add-quan:hover,.btn-add-quan:active{border-color:#558b3f;background-color:#80b982;background-position:-147px -104px;color:#fff!important}
.btn-add-quan-dis,.btn-add-quan-dis:link,.btn-add-quan-dis:visited,.btn-add-quan-dis:hover,.btn-add-quan-dis:active{border-color:#ccc;background-color:#edf0f2;background-position:-147px -124px;color:#999!important;cursor:default}
.zonghe-rank-tips{padding:8px;position:absolute;top:0;left:0;display:none;background:transparent url(images/2275456_1249217316.png) 0 0 repeat}
.zonghe-rank-tips .content{width:180px;padding:10px;background-color:#fff;color:#666}
.mod-category-entrance{height:108px;width:920px;border:1px solid #eee;background-color:#fcfcfc;margin:0 0 12px 0}
.mod-category-entrance .quan-category,.mod-category-entrance .bbs-category{display:none;width:88px;margin-left:-2px;padding-left:32px;padding-bottom:4px;height:24px;line-height:24px;background-image:url(images/1924080_1249217316.png);color:#fff}
.mod-category-entrance-float .quan-category,.mod-category-entrance-float .bbs-category{display:block;margin-bottom:7px}
.mod-category-entrance .category-bbs{display:none!important}
.mod-category-entrance-float .category-bbs{display:block!important}
.mod-category-entrance-float .quan-category{background-position:-160px -764px}
.mod-category-entrance-float .bbs-category{background-position:0 -762px}
.mod-category-entrance .category-item{display:block;width:85px;height:78px;margin-left:5px;float:left;text-decoration:none;color:#444;text-align:center;font-size:14px}
.mod-category-entrance .category-item:hover{-background-color:#fff}
.mod-category-entrance .category-item.current{background-color:#fff}
.mod-category-entrance .category-item .category-img{display:block;width:65px;height:65px;margin:8px 15px 3px 15px;border-radius:50%}
.mod-category-entrance .category-item .category-img1{display:block;width:65px;height:65px;margin:8px 15px 3px 15px}
.mod-category-entrance .category-item .category-img img{border-radius:50%;border:4px solid #fff}
.mod-category-entrance .category-item .category-name{display:block;font-size:12px;width:75px;height:20px;text-align:center;margin:8px 15px 3px 15px;overflow:hidden}
.mod-category-entrance .category-item:hover .category-img1{cursor:pointer;border-radius:50%;border:4px solid #fff}
.mod-category-entrance .category-item:hover .category-name{color:#0992F2}
.mod-quan-sort-menu{height:28px;line-height:28px;border:1px solid #eee;background-color:#fafafa;padding-left:20px;width:900px}
.mod-quan-sort-menu a,.mod-quan-sort-menu span{color:#888}
.mod-quan-sort-menu .sort-type{padding-right:10px}
.mod-quan-sort-menu .sort-split{color:#ececec;padding:0 11px 0 0}
.mod-quan-sort-menu .sort-item{padding-right:14px}
.mod-quan-sort-menu .current{color:#444;background-position:53px 4px}
.mod-quan-sort-menu .zonghe-sort-item{background-image:none}
.mod-quan-sort-menu .zonghe-sort-item span{display:inline-block;width:12px;height:12px;margin:0 0 -2px 7px;background:transparent url(images/2282357_1249217316.png) 0 -42px no-repeat}
.mod-quan-lists{width:920px;padding-top:8px;border-bottom:1px solid #eee;border-left:1px solid #eee;border-right:1px solid #eee}
.mod-quan-lists .quan-item{border-bottom:1px dashed #ddd;width:840px;height:102px;padding:0 20px 18px 20px;-webkit-transition:height .3s;-moz-transition:height .3s;-o-transition:height .3s;transition:height .3s;overflow:hidden}
.mod-quan-lists .quan-item-1{height:151px}
.mod-quan-lists .quan-item-2{height:178px}
.mod-quan-lists .quan-item-3{height:202px}
.mod-quan-lists .quan-item-last{border-bottom:none}
.mod-quan-lists .quan-item .quan-left{margin-top:18px;padding-left:12px;float:left}
.mod-quan-lists .quan-item .quan-left img{width:80px;height:80px;box-shadow:0 0 0 1px #FFF,0 0 0 2px #eaeaea;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;border-radius:50%}
.mod-quan-lists .quan-item .quan-right{width:740px;margin-top:18px;float:left}
.mod-quan-lists .quan-item .add-circle{display:none;float:left;margin:13px 0 0 50px}
.mod-quan-lists .quan-item .add-circle a:link,.mod-quan-lists .quan-item .add-circle a:visited{color:#258}
.mod-quan-lists .quan-item.hover .add-circle{display:block}
.mod-quan-lists .quan-item .quan-right .quan-content{width:320px;padding-top:2px;margin-left:12px;float:left}
.mod-quan-lists .quan-item .quan-right .quan-content h2{font:700 14px/1.5 Arial,"\5B8B\4F53","\5FAE\8F6F\96C5\9ED1",sans,sans-serif;color:#F50}
.mod-quan-lists .quan-item .quan-right .quan-content h2 i{display:inline-block;margin:0 0 -5px 8px;width:18px;height:20px;background:transparent url(images/2239398_1249217316.png) 0 0 no-repeat}
.mod-quan-lists .quan-item .quan-content p{margin-top:6px;font:400 12px/22px Arial,"\5B8B\4F53","\5FAE\8F6F\96C5\9ED1",sans,sans-serif;color:#888}
.mod-quan-lists .quan-item .quan-right .quan-info{height:20px;margin-left:30px;float:right;color:#888}
.mod-quan-lists .quan-item .quan-right .quan-info span{width:100px}
.mod-quan-lists .quan-item .quan-info .quan-hots{margin-left:14px}
.mod-quan-lists .quan-item .quan-right .quan-info .count{padding:0 4px}
.mod-quan-lists .quan-item .quan-info .current .count{font:700 14px/1.5 Arial,"\5B8B\4F53","\5FAE\8F6F\96C5\9ED1",sans,sans-serif;color:#d8624f}
.mod-quan-lists .quan-item .thread-lists{margin:7px 0 0 12px;width:490px;border:1px solid #f1f1f1;padding:15px 22px 9px 18px;background-color:#fff;position:relative}
.mod-quan-lists .quan-item.hover .thread-lists{display:block}
.mod-quan-lists .quan-item.hover .quan-content p{color:#444}
.mod-quan-lists .quan-item.hover{background-color:#f9f9f9}
.mod-quan-lists .quan-item .thread-lists .arrows{width:11px;height:7px;display:inline-block;position:absolute;left:20px;top:-7px;z-index:103}
.mod-quan-lists .quan-item .thread-lists .arrows em{border-left:solid #f1f1f1;border-right:solid #dbdbdb;border-width:0 2px;display:inline-block;font-size:0;line-height:0;overflow:hidden;float:left;height:1px;background:#fff}
.mod-quan-lists .quan-item .thread-lists .arrows .a-1{width:1px;border-width:0 1px 0 0;margin-left:6px}
.mod-quan-lists .quan-item .thread-lists .arrows .a-2{width:1px;margin-left:6px;border-width:0 1px}
.mod-quan-lists .quan-item .thread-lists .arrows .a-3{width:1px;margin-left:5px}
.mod-quan-lists .quan-item .thread-lists .arrows .a-4{width:3px;margin-left:4px}
.mod-quan-lists .quan-item .thread-lists .arrows .a-5{width:5px;margin-left:3px}
.mod-quan-lists .quan-item .thread-lists .arrows .a-6{width:7px;margin-left:2px}
.mod-quan-lists .quan-item .thread-lists .arrows .a-7{width:9px;margin-left:1px}
.mod-quan-lists .quan-item .thread-lists li{padding-left:10px;background:#fff url(images/1875418_1249217316.png) 0 -28px no-repeat;color:#a9a9a9;margin-bottom:8px}
.mod-quan-lists .quan-item .thread-lists li a{color:#258;display:block;float:left}
.mod-quan-lists .quan-item .thread-lists .recomment,.mod-quan-lists .quan-item .thread-lists .view{display:block;float:right;color:#888}
.mod-quan-lists .quan-item .thread-lists li .split{padding:0 13px;color:#e3e3e3;float:right}
.mod-quan-lists .quan-item .thread-lists li .count{color:#444}
.qui-paging{zoom:1;text-align:left;color:#444;min-width:336px}
.qui-paging:after{clear:both;content:" ";display:block;height:0}
.qui-paging span{*padding-bottom:2px}
.qui-paging *{vertical-align:middle;display:inline-block}
.qui-paging form{float:left}
.qui-paging-btn{margin-left:10px;font-size:12px;padding:4px 10px}
.qui-paging-list{float:left;font-size:12px}
.qui-paging-list a:link,.qui-paging-list a:visited{float:left;margin-right:5px;padding:0 4px;min-width:28px;height:28px;line-height:28px;overflow:hidden;border:solid 1px #dcdcdc;color:#333;background-color:#fff;text-decoration:none;text-align:center}
.qui-paging-list .qui-current:link,.qui-paging-list .qui-current:visited,.qui-paging-list .qui-current:hover{border:solid 1px #df3246;background-color:#df3246;font-weight:700;color:#fff;border-right:0}
.qui-paging-list .qui-omit{float:left;height:28px;margin-right:0;padding:1px 9px}
.qui-paging-list .qui-prev:link,.qui-paging-list .qui-prev:visited{width:55px;margin-right:10px;float:left;cursor:pointer;border-right:1px solid #ccc}
.qui-paging-list .qui-prev:hover{border-right:1px solid #cdcdcd}
.qui-paging-list .qui-prev-disabled:link,.qui-paging-list .qui-prev-disabled:visited,.qui-paging-list .qui-prev-disabled:hover{border-color:#ccc;color:#dcdcdc;cursor:default}
.qui-paging-list .qui-next:link,.qui-paging-list .qui-next:visited{width:55px;font-weight:400;margin-right:0;float:left;cursor:pointer;border-right:1px solid #ccc}
.qui-paging-list .qui-next:hover{border-right:1px solid #cdcdcd}
.qui-paging-list .qui-next-disabled:link,.qui-paging-list .qui-next-disabled:visited,.qui-paging-list .qui-next-disabled:hover{border-color:#ccc;color:#dcdcdc;cursor:default}
.qui-paging-form{display:inline}
.qui-paging-total{padding:2px 0;margin-right:0;line-height:28px}
.qui-paging-total .qui-paging-num{vertical-align:bottom}
.qui-paging .qui-number{line-height:30px}
.qui-paging .qui-number span{vertical-align:top}
.qui-paging .qui-number input{width:32px;height:26px;line-height:26px}
.qui-paging .qui-paging-total,.qui-paging .qui-number,.qui-paging .qui-forward{float:left;margin-left:5px}
.qui-paging-simple .qui-paging-total{margin:2px 10px 0 0;_margin-right:7px;float:left}
.qui-paging-simple .qui-paging-list{float:left}
.has-login,.unlogin{padding-top:20px;background:#fff url(images/quan05.png) 100% -446px no-repeat;font-size:0;font-family:'\5FAE\8F6F\96C5\9ED1'}
.unlogin{text-align:center; border:1px solid #eee;}
.unlogin .desc{font-size:12px;color:#444;height:28px;line-height:28px}
.unlogin .regist-sign{width:134px;margin:4px auto 16px auto;border:1px solid #FF8500}
.unlogin .regist-sign a{height:26px;line-height:26px;font-size:12px;display:block;float:left;border:1px solid #FF8500;background-color:#FF5500;text-decoration:none;color:#fff!important}
.unlogin .regist-sign a:hover{background-color:#bb383c}
.unlogin .regist-sign .sign{border-right-color:#FF8500;width:78px}
.unlogin .regist-sign .regist{width:52px}
.unlogin .qr-code{display:block;height:78px;width:100%}
.has-login{padding:20px 0 19px 18px;position:relative}
.has-login .head-pic{position:absolute;right:15px;top:14px;width:56px;height:56px;border:1px solid #d9d9d9;padding:1px;-webkit-border-radius:50%;border-radius:50%;z-index:100}
.has-login .name-wel .name{font-size:14px;color:#258;font-weight:700;height:30px;line-height:30px;max-width:75px;overflow:hidden;display:block;float:left}
.has-login .name-wel .wel{display:block;float:left;font-size:19px;height:30px;line-height:30px;color:#444;margin-left:15px}
.has-login .belong-to{font-size:12px;color:#888;height:18px;width:165px;overflow:hidden}
.has-login .about-me{margin-top:24px}
.has-login .about-me .fui-btn{display:block;font-size:12px;height:18px;line-height:18px;color:#444;background-image:url(images/quan05.png);background-repeat:no-repeat;float:left}
.has-login .about-me .my-homepage,.has-login .about-me .my-message{margin-left:10px;width:60px;padding-left:37px}
.has-login .about-me .my-quan,.has-login .about-me .my-state{width:57px;padding-left:40px}
.has-login .about-me .my-message,.has-login .about-me .my-state{margin-top:8px}
.has-login .about-me .my-quan{background-position:-267px -641px}
.has-login .about-me .my-quan:hover{background-position:17px -508px}
.has-login .about-me .my-homepage{background-position:14px -357px}
.has-login .about-me .my-homepage:hover{background-position:14px -578px}
.has-login .about-me .my-state{background-position:17px -389px}
.has-login .about-me .my-state:hover{background-position:17px -615px}
.has-login .about-me .my-message{background-position:14px -324px}
.has-login .about-me .my-message:hover{background-position:14px -541px}
.has-login .about-me .my-message span{display:block;height:18px;line-height:18px;font-size:12px;float:left}
.has-login .about-me .my-message .new-msg-icon{width:10px;background-image:url(images/quan05.png);background-position:-290px -1168px;background-repeat:no-repeat;margin-left:3px;font-size:0}
.has-login .about-me .my-message span.clr-span{float:none;clear:both;width:0;height:0;overflow:hidden;font-size:0}
a.announcement{height:34px;line-height:34px;padding-left:18px;background-color:#F5F5F5;border:1px solid #eee;display:block;color:#444;text-decoration: none;}
.mod-rank{padding:10px 0 6px 0;background-color:#fff;font:400 12px/22px Arial,"\5FAE\8F6F\96C5\9ED1",sans,sans-serif}
.mod-rank .area-title{border-left:3px solid #c40b0b;padding-left:10px;height:20px;line-height:20px;float:left;font-weight:700;font-size:14px}
.mod-rank .show-more{margin:0 12px 0 0;font-size:12px;color:#333}
.mod-rank .content{margin:8px 0 0 0;border-top:1px solid #eee}
.mod-rank .content ol{padding:12px 0 0 0;float:none!important}
.mod-rank .content .item{padding:0 14px;margin:0 0 7px 0}
.mod-rank .content .item .rank{display:inline-block;float:left;width:18px;height:18px;background:transparent url(images/2280252_1249217316.png) 0 -90px no-repeat;text-align:center}
.mod-rank .content .item .rank-one,.mod-rank .content .item .rank-two,.mod-rank .content .item .rank-three{color:#fff}
.mod-rank .content .item .rank-one{background-position:0 0}
.mod-rank .content .item .rank-two,.mod-rank .content .item .rank-three{background-position:0 -30px}
.mod-rank .content .item .title{display:inline-block;float:left;width:164px;margin:0 0 0 13px;color:#333;font-size:14px}
.mod-rank .content .item .trend{float:right;display:inline-block;width:11px;height:10px;margin:10px 0 0 0;background:transparent url(images/2280252_1249217316.png) 0 -171px no-repeat}
.mod-rank .content .item .trend-up{margin:6px 0 0 0;background-position:0 -136px}
.mod-rank .content .item .trend-down{margin:6px 0 0 0;background-position:0 -197px}
.mod-tags-cloud{margin:24px 0 0 0}
.mod-tags-cloud .content{height:220px;margin:0 15px;position:relative}
.mod-tags-cloud .head{padding-right:13px;margin-bottom:15px}
.mod-tags-cloud .head .area-title{border-left:3px solid #c40b0b;padding-left:10px;height:20px;line-height:20px;float:left;font-weight:700;font-size:14px}
.mod-tags-cloud .content a{position:absolute;top:0;left:0;font-family:Microsoft YaHei;color:#444;font-weight:700;text-decoration:none;padding:3px 6px}
.mod-tags-cloud .content a:hover{color:red;letter-spacing:2px}
.box_head{border: 1px solid #eee;}
.box_title{padding: 6px;background-color: #F5F5F5;width: 256px;height: 18px;margin-bottom: 3px;margin-top: 0px;color: #666;}
.b10{ margin:5px;}
.hastop{border: 1px solid #e8e8e8;border-bottom: none;}